.about-stats-section {
  padding: 0 var(--distance);
}
.about-stats-section .about-stats-title {
  font-size: 4.6rem;
  font-weight: 100;
  text-align: center;
}
.about-stats-section .about-stats-media {
  width: 100%;
  margin-top: 3%;
  background-color: #f5f5f5;
  min-height: 620px;
  border-radius: var(--radius);
}
.about-stats-section .about-stats-grid {
  background-color: #f5f5f5;
  margin: 4.4% 10.5%;
  box-sizing: border-box;
  padding: 3.4%;
  display: flex;
  justify-content: space-between;
  border-radius: var(--radius);
}
.about-stats-section .about-stats-grid .stat-item {
  padding: 0 4%;
}
.about-stats-section .about-stats-grid .stat-item .stat-number {
  display: block;
  font-size: 4.6rem;
  text-align: center;
  color: #000;
  white-space: nowrap;
}
.about-stats-section .about-stats-grid .stat-item .stat-label {
  display: block;
  text-align: center;
  font-size: 1.8rem;
  color: rgba(0, 0, 0, 0.6);
}
body:not(.wp-admin) .about-stats-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
body:not(.wp-admin) .about-stats-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
@media all and (max-width: 1441px) {
  .about-stats-section .about-stats-title {
    font-size: var(--h1);
  }
  .about-stats-section .about-stats-media {
    min-height: fit-content;
  }
  .about-stats-section .about-stats-media img {
    max-width: 100%;
    max-height: 100%;
  }
  .about-stats-section .about-stats-grid .stat-item .stat-number {
    font-size: var(--h2);
  }
  .about-stats-section .about-stats-grid .stat-item .stat-label {
    font-size: var(--p);
  }
}
@media all and (max-width: 769px) {
  .about-stats-section .about-stats-title {
    font-size: var(--t1);
  }
  .about-stats-section .about-stats-media {
    min-height: fit-content;
  }
  .about-stats-section .about-stats-media img {
    max-width: 100%;
    max-height: 100%;
  }
  .about-stats-section .about-stats-grid {
    flex-wrap: wrap;
    row-gap: 2rem;
  }
  .about-stats-section .about-stats-grid .stat-item {
    max-width: 50%;
    width: 50%;
    box-sizing: border-box;
  }
  .about-stats-section .about-stats-grid .stat-item .stat-number {
    font-size: var(--t3);
    text-align: center;
  }
  .about-stats-section .about-stats-grid .stat-item .stat-label {
    text-align: center;
    font-size: var(--t5);
  }
}
